@import "../css/loop-item-estate.css";

.headline-land {
  color: var(--vk-color-text-body);
  padding-bottom: 0;
  margin-bottom: 40px;
}

.land-ttl-main {
  font-size: 35px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 15px;
  margin-top: 75px;
}

.land-ttl-sub {
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 70px;
}

.land-intro-flex {
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

.land-intro-txt {
  width: 48%;
  flex-shrink: 0;
}

.land-intro-img {
  width: 42%;
}

.land-intro-img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.land-intro-box {
  background-color: var(--vk-color-text-body);
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 11px 15px;
  font-size: 18px;
  margin-bottom: 16px;
  letter-spacing: 0.05em;
}

.land-intro-list {
  padding: 0;
  margin: 0 0 20px 0;
  list-style: none;
}

.land-intro-list li {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0;
  line-height: 1.4;
  display: inline-block;
  margin-right: 21px;
}

.land-intro-desc {
  line-height: 1.8;
}

.land-separator {
  margin-top: 80px;
  margin-bottom: 90px;
  border-top: 0.5px solid var(--vk-color-text-body);
  width: 100%;
}

.land-list-title {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: var(--vk-color-text-body);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.land-list-title::before,
.land-list-title::after {
  content: "";
  display: block;
  width: 1px;
  height: 25px;
  background-color: var(--vk-color-text-body);
}

.land-list-title::before {
  transform: rotate(-30deg);
}

.land-list-title::after {
  transform: rotate(30deg);
}



@media screen and (max-width: 767.98px) {
  .headline-land {
    padding-bottom: 40px;
  }

  .land-ttl-main {
    font-size: 24px;
    margin-bottom: 10px;
    margin-top: 50px;
  }

  .land-ttl-sub {
    margin-bottom: 40px;
  }

  .land-intro-flex {
    flex-direction: column-reverse;
    gap: 30px;
  }

  .land-intro-txt,
  .land-intro-img {
    width: 100%;
  }

  .land-separator {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .land-list-title {
    font-size: 20px;
  }

  .land-list-title::before,
  .land-list-title::after {
    height: 20px;
  }
}

.land-end {
  display: block;
  background-color: var(--vk-color-text-body);
  color: #fff;
  padding: 8px 30px;
  font-size: 20px;
  letter-spacing: 0.1em;
  margin: 0 auto 4em;
  text-align: center;
  width: 100%;
  max-width: 640px;
}

@media screen and (max-width: 767.98px) {
  .land-end {
    font-size: 18px;
  }
}

.land-detail {
  display: flex;
  justify-content: space-between;
  gap: 50px;
  margin-bottom: 80px;
}

.land-detail__visual {
  width: 57%;
  flex-shrink: 0;
  position: relative;
}

.land-detail__visual img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  aspect-ratio: 630 / 500;
  object-fit: cover;
}

.land-detail__info {
  width: 50%;
}

.land-detail__badge {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px 55px;
  font-size: 16px;
  margin-bottom: 25px;
  letter-spacing: 0.1em;
}

.land-detail__title {
  font-size: 26px;
  line-height: 1.6;
  margin-bottom: 25px;
  letter-spacing: 0.05em;
  text-indent: -0.5em;
}

.land-detail__table-wrap {
  width: 100%;
}

.land-detail__dl {
  width: 100%;
  margin: 0;
}

.land-detail__row {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 0.5px solid rgba(113, 113, 113, 0.5);
  align-items: center;
}

.land-detail__row:first-child {
  border-top: 0.5px solid rgba(113, 113, 113, 0.5);
}

.land-detail__row--spec {
  border-bottom: none;
}

.land-detail__row:last-child {
  border-bottom: 0.5px solid rgba(113, 113, 113, 0.5);
}

.land-detail__dt {
  width: 25.5%;
  padding: 10px 5px 10px 0;
  font-weight: normal;
  letter-spacing: 0.1em;
  font-size: 14px;
  line-height: 1.1;
  margin: 0;
}

.land-detail__dd {
  width: 74.5%;
  padding: 10px 0 10px 0;
  line-height: 1.6;
  font-size: 16px;
  margin: 0;
}

.land-detail__row--spec .land-detail__dt {
  padding: 2px 5px 2px 0;
}

.land-detail__row--spec .land-detail__dd {
  padding: 2px 0 2px 0;
}

.land-detail__row:not(.land-detail__row--spec)+.land-detail__row--spec .land-detail__dt {
  padding-top: 15px;
}

.land-detail__row:not(.land-detail__row--spec)+.land-detail__row--spec .land-detail__dd {
  padding-top: 15px;
}

.land-detail__row--spec:last-child .land-detail__dt {
  padding-bottom: 15px;
}

.land-detail__row--spec:last-child .land-detail__dd {
  padding-bottom: 15px;
}

.land-detail__dd--price {
  font-weight: bold;
  font-size: 18px;
}

.land-detail__unit {
  font-size: 16px;
  font-weight: normal;
  margin-left: 5px;
}

.land-detail__dd--payment {
  font-size: 20px;
}

.land-detail__note {
  font-size: 16px;
  margin-left: 10px;
}

.land-detail__annotation {
  font-size: 13px;
  margin-bottom: 15px;
  line-height: 1.5;
  width: 100%;
  border-top: 1px dashed rgba(113, 113, 113, 0.5);
  padding-top: 5px;
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 991.98px) {
  .land-detail {
    flex-direction: column;
    gap: 30px;
    margin-bottom: 40px;
  }

  .land-detail__visual,
  .land-detail__info {
    width: 100%;
  }

  .land-detail__badge {
    margin-bottom: 20px;
    padding: 6px 20px;
    font-size: 14px;
  }

  .land-detail__title {
    font-size: 22px;
    margin-bottom: 25px;
  }

  .land-detail__row {
    padding: 8px 0;
  }

  .land-detail__row--spec {
    padding: 0;
  }

  .land-detail__dt {
    width: 35%;
    padding: 0;
    font-size: 14px;
  }

  .land-detail__dd {
    width: 65%;
    padding: 0;
    font-size: 16px;
  }

  .land-detail__dd--price {
    font-size: 22px;
  }

  .land-detail__unit {
    font-size: 14px;
  }

  .land-detail__dd--payment {
    font-size: 18px;
  }

  .land-detail__note {
    display: block;
    margin-left: 0;
    margin-top: 5px;
    font-size: 14px;
  }

  .land-detail__annotation {
    font-size: 13px;
    margin-bottom: 4px;
    padding-top: 14px;
    margin-top: 15px;
  }
}

@media screen and (max-width: 575.98px) {
  .land-detail__dt {
    width: 30%;
  }
}

.land-reservation {
  border: 6px solid #ccc;
  padding: 25px 20px 20px;
  text-align: center;
  margin-bottom: 40px;
}

@media (max-width: 991.98px) {
  .land-reservation {
    margin-top: 40px;
  }
}

.land-reservation__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  background-color: #e77733;
  color: #fff;
  text-decoration: none;
  width: 88%;
  margin: 0 auto 15px;
  padding: 22px 15px;
  border-radius: 50vh;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 0.1em;
  transition: opacity 0.3s;
}

@media screen and (max-width: 1200px) {
  .land-reservation__btn {
    width: 100%;
  }
}

.land-reservation__btn:hover {
  opacity: 0.8;
  color: #fff;
}

.land-reservation__btn img {
  width: 23px;
  height: auto;
}

.land-reservation__lead {
  font-size: 15px;
  margin-bottom: 5px;
  color: var(--vk-color-text-body);
}

.land-reservation__tel {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 5px;
  color: var(--vk-color-text-body);
  letter-spacing: 5px;
}

.land-reservation__tel img {
  width: 80%;
}

.land-reservation__time {
  font-size: 15px;
  color: var(--vk-color-text-body);
  margin-bottom: 0;
}

@media screen and (max-width: 1200px) {
  .land-reservation__tel a {
    font-size: 22px;
  }

}

@media screen and (max-width: 991.98px) {
  .land-reservation__tel a {
    font-size: 24px;
  }
}

@media screen and (max-width: 767.98px) {
  .land-reservation {
    padding: 30px 15px;
    border-width: 5px;
  }

  .land-reservation__btn {
    font-size: 18px;
    padding: 20px;
    gap: 10px;
    max-width: 100%;
    margin-bottom: 25px;
  }

  .land-reservation__btn img {
    width: 24px;
  }

  .land-reservation__lead {
    font-size: 14px;
  }

  .land-reservation__tel {
    font-size: 30px;
  }

  .land-reservation__tel a {
    cursor: pointer;
    font-size: 34px;
  }

  .land-reservation__time {
    font-size: 12px;
  }
}

.ratio-layout {
  position: relative;
}

.ratio-layout__sub.is-fixed {
  position: fixed;
  z-index: 10;
}

.ratio-layout__sub.is-absolute {
  position: absolute;
  z-index: 10;
}

.land-contact {
  background-color: #f2f2f2;
  padding: 120px 0;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-top: 120px;
}

.land-contact__box {
  background-color: #fff;
  padding: 60px 40px;
}

.land-contact__lead {
  text-align: center;
  margin-bottom: 50px;
  line-height: 2;
  font-size: 16px;
  color: var(--vk-color-text-body);
}

.land-contact__header {
  background-color: var(--vk-color-text-body);
  color: #fff;
  text-align: center;
  padding: 15px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 40px;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.land-contact__form {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 767.98px) {
  .land-contact {
    padding: 80px 0;
    margin-top: 80px;
  }

  .land-contact__box {
    padding: 40px 20px;
  }

  .land-contact__lead {
    font-size: 16px;
    margin-bottom: 30px;
    text-align: left;
  }

  .land-contact__header {
    font-size: 16px;
    padding: 12px;
    margin-bottom: 30px;
  }
}

.land-reservation__tel a {
  pointer-events: none;
  color: inherit;
  text-decoration: none;
  cursor: default;
}

@media screen and (max-width: 767.98px) {
  .land-reservation__tel a {
    pointer-events: auto;
    cursor: pointer;
  }
}

.single-land .main-section {
  margin-bottom: 0;
}

.floating-actions__list--land {
  justify-content: center;
}

.floating-actions__item--land {
  width: 100%;
  height: 320px;
}

.floating-actions__item--land .floating-actions__link {
  justify-content: center;
  color: #fff;
  display: flex;
  align-items: center;
  width: 90px;
  writing-mode: vertical-rl;
}

.floating-actions__item--land .floating-actions__text {
  font-size: 16px;
}

.floating-actions__list.pc-none {
  display: none;
}

.floating-actions__list.sp-none {
  display: block;
}

@media screen and (max-width: 991.98px) {
  .floating-actions__item--land .floating-actions__link {
    width: 75px;
  }
}

@media screen and (max-width: 767.98px) {
  .floating-actions__item--land {
    width: 100%;
    height: 50px;
  }

  .floating-actions__item--land .floating-actions__link {
    padding: 0;
    width: 100%;
    writing-mode: horizontal-tb;
  }

  .floating-actions__list.pc-none {
    display: block;
  }

  .floating-actions__list.sp-none {
    display: none;
  }
}

.land-recommend {
  margin-bottom: 60px;
}



.land-recommend__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.land-recommend__item {
  font-size: 20px;
  margin-bottom: 12px;
  padding-left: 1.2em;
  position: relative;
  line-height: 1.6;
}

.land-recommend__item::before {
  content: "◆";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 20px;
  line-height: 1.6;
}

.land-layout {
  margin-bottom: 60px;
}

.land-layout__slider {
  position: relative;
  border: 1px solid #ccc;
}

.land-layout__link {
  display: block;
  position: relative;
}

.land-layout__img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.land-layout__zoom {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 120px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}

.land-layout__zoom img {
  width: auto;
  height: 20px;
}

.swiper-button-prev,
.swiper-button-next {
  width: 36px;
  height: 36px;
  background: #000 no-repeat 14px center;
  background-size: 11px;
  border-radius: 50vh;
  z-index: 10;
  margin-top: -18px;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
  display: none;
}

.swiper-button-prev {
  left: 10px;
  background-position-x: 10px;
  background-image: url("../../img/arrow-1.svg");
}

.swiper-button-next {
  right: 10px;
  background-image: url("../../img/arrow-2.svg");
}

@media screen and (max-width: 767.98px) {

  .land-recommend__item {
    font-size: 16px;
  }

  .land-recommend__item::before {
    font-size: 16px;
  }

  .swiper-button-prev,
  .swiper-button-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }

  .land-layout__zoom {
    width: 100px;
    height: 35px;
  }

  .land-layout__zoom img {
    height: 16px;
  }
}

.swiper-button-next:focus,
.swiper-button-next:hover,
.swiper-button-next:active {
  background: #000 no-repeat 14px center;
  background-image: url("../../img/arrow-2.svg");
  background-size: 11px;
  outline: none;
}

.swiper-button-prev:focus,
.swiper-button-prev:hover,
.swiper-button-prev:active {
  background: #000 no-repeat 14px center;
  background-position-x: 10px;
  background-image: url(../../img/arrow-1.svg);
  background-size: 11px;
  outline: none;
}

.land-gallery {
  margin-bottom: 60px;
}

.land-gallery__main {
  margin-bottom: 15px;
  width: 100%;
  overflow: hidden;
}

.land-gallery__item a {
  display: block;
  width: 100%;
}

.land-gallery__item {
  width: 100%;
}

.land-gallery__img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  position: static;
}

.land-gallery__nav {
  margin: 0 0 15px;
}

.land-gallery__nav-item {
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.3s;
}

.land-gallery__nav-item.swiper-slide-thumb-active,
.land-gallery__nav-item:hover {
  opacity: 1;
}

.land-gallery__nav-img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.land-gallery__caption {
  font-size: 16px;
  margin-top: 15px;
  min-height: 1.5em;
  /* Managed by JS */
}

@media screen and (max-width: 767.98px) {
  .land-layout__zoom {
    width: 100px;
    height: 35px;
  }

  .land-layout__zoom img {
    height: 16px;
  }
}

/* Nearby Info Section */
.land-nearby {
  margin-bottom: 60px;
}

.land-nearby__map {
  position: relative;
  width: 100%;
  padding-top: 56.35%;
  /* 355 / 630 ratio */
  margin-bottom: 30px;
  background-color: #f5f5f5;
}

.land-nearby__map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
}

.land-nearby__access {
  margin-bottom: 40px;
}

.land-nearby__access-item {
  position: relative;
  padding-left: 1.5em;
  margin-bottom: 0.5em;
  line-height: 1.6;
}

.land-nearby__access-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.4em;
  width: 14px;
  height: 14px;
  border: 1px solid #333;
  box-sizing: border-box;
}

.land-nearby__grid {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.land-nearby__item {
  width: 33.333%;
  padding: 0 10px;
  box-sizing: border-box;
  margin-bottom: 30px;
}

.land-nearby__img {
  margin-bottom: 10px;
}

.land-nearby__img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
  aspect-ratio: 4/3;
  object-fit: cover;
}

.land-nearby__name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  line-height: 1.4;
}

.land-nearby__time {
  font-size: 15px;
  line-height: 1.4;
  margin-bottom: 0;
}

@media screen and (max-width: 767.98px) {
  .land-nearby__item {
    padding: 0 2px;
  }

  .land-nearby__time {
    font-size: 14px;
  }
}

.land-note {
  margin-bottom: 60px;
}

.land-note__inner {
  border: 1px solid #000;
  padding: 30px;
  font-size: 14px;
  line-height: 1.8;
  text-align: justify;
  background-color: #fff;
}

@media screen and (max-width: 767.98px) {
  .land-note__inner {
    padding: 20px;
    font-size: 13px;
  }
}

.post-list.vk_posts {
  display: grid;
  margin: 0;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px 45px;
}

@media screen and (max-width: 991.98px) {
  .post-list.vk_posts {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}

@media screen and (max-width: 767.98px) {
  .post-list.vk_posts {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}






.single .header-ttl {
  background: none !important;
  aspect-ratio: auto;
  padding-top: 40px;
}

.single .headline .h1 {
  color: var(--vk-color-text-body);
  padding-bottom: 10px;

  display: flex;
  align-items: center;
  gap: 15px;
  border-bottom: 1px solid;
}

.single .headline .h1 span {
  color: var(--vk-color-text-body);
  margin-top: 10px;
}

@media (max-width: 991.98px) {
  .single .site-body {
    padding-top: 0;
  }

  .single .header-ttl {
    background: none !important;
    aspect-ratio: auto;
    padding-top: 0;
  }

  .single .headline .h1 {
    color: var(--vk-color-text-body);
    padding-bottom: 10px;
    font-family: "Oswald";
    display: flex;
    border-bottom: 1px solid;
    margin-top: 0;
    gap: 0;
    flex-direction: column;
    align-items: flex-start;
    font-size: 36px;
  }

  .single .headline .h1 span {
    color: var(--vk-color-text-body);
    margin-top: 0;
  }

  .single .header-ttl {
    padding-top: 0;
  }

  .single .headline {
    margin: 20px auto 4px;
  }

  .land-detail {
    margin-top: 30px;
  }
}

.navigation.pagination {
  display: none;
}